Create Withdraw

Creates a withdrawal to move funds from the platform to an external destination (bank account or blockchain address). For crypto withdrawals, optionally provide a withdrawLockCode to use pre-calculated gas costs. An optional externalId can be provided for idempotency.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Request body

string

An external ID to assign to the Withdraw

string

A session ID to attach to the Withdraw

string
required

Any valid ID for the User that is going to perform this WIthdraw

string
required

The asset to withdraw

string
required

The amount of the asset to withdraw, as a numeric string.

string
enum

(Optional) The legal entity from which to withdraw funds

Allowed:
string

Pre-calculated gas costs in Lock Withdraw Cost endpoint

destination
object
required
sender
object

Optional. Required only for third-party transfers (remittances) or when operating through a principal account.

recipient
object

Optional. Required for third-party transfers (remittances) or when operating through a principal account. When destination.network is PIX (Brazil), BANK_TRANSFER (Argentina) or BREB (Colombia), legalId and name are completed from the destination, so only exchange is required. With any other network, legalId and name are required as well. surname is never required.

Headers
string

Your API Key

Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json